#!/bin/bash

# This script must be run only once at install and creates a new RRD
# database where traffc data of the different traffic classes is stored.
# 27.4.2004 Philipp Haeuser  www.funkbird.de

rrdtool create /var/rrd/vaih-nbhf/shaping_graph_eth4.rrd --step 15 \
                DS:1_10:COUNTER:600:U:12500000      \
                DS:1_110:COUNTER:600:U:12500000     \
                DS:1_111:COUNTER:600:U:12500000      \
                DS:1_112:COUNTER:600:U:12500000     \
                DS:1_12:COUNTER:600:U:12500000      \
                RRA:AVERAGE:0.5:1:600                \
                RRA:AVERAGE:0.5:6:700                \
                RRA:AVERAGE:0.5:24:775               \
                RRA:AVERAGE:0.5:288:797              \
                RRA:MAX:0.5:1:600                    \
                RRA:MAX:0.5:6:700                    \
                RRA:MAX:0.5:24:775                   \
                RRA:MAX:0.5:288:797
		
